.Profile_TD A:link     { color:#4E6B8F;}
.Profile_TD A:visited  { color:#4E6B8F;}
.Profile_TD A:hover    { color:#D3975A;}
.Profile_TD A:active   { color:#4E6B8F;}
.Profile_TD td{ }
.Profile_TD { padding-top:7px;padding-bottom:7px;padding-left:7px;padding-right:7px;text-align:left;}
.ContentContainer_DIV{}
.BackgroundColor1_Profile{}
.Heading_Profile{font-weight:Normal;}
.Text1_Profile{font-weight:Normal;}
.ErrorText_Profile{}

